package com.ssj.service.kmt.enums;

public enum HomeworkWrongQuestionTypeEnum {

    WrongAnswer(1, "答错"),
    Right(2, "答对"),
    Unfinished(2, "未完成");

    private Integer code;
    private String description;

    HomeworkWrongQuestionTypeEnum(Integer code, String description) {
        this.code = code;
        this.description = description;
    }

    public Integer getCode() {
        return code;
    }

    public String getDescription() {
        return description;
    }
}
